Index: /kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- /kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 40)
+++ /kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 41)
@@ -18176,4 +18176,48 @@
           <ntig>
             <termGrp>
+              <term>light</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>lagano</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>svjetlo</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>svijetliti</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>svijetao</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>upaliti</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-428">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
               <term>limit</term>
             </termGrp>
@@ -18223,5 +18267,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-428">
+      <termEntry id="wiki.open.hr-429">
         <langSet xml:lang="en">
           <ntig>
@@ -18281,5 +18325,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-429">
+      <termEntry id="wiki.open.hr-430">
         <langSet xml:lang="en">
           <ntig>
@@ -18311,5 +18355,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-430">
+      <termEntry id="wiki.open.hr-431">
         <langSet xml:lang="en">
           <ntig>
@@ -18446,5 +18490,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-431">
+      <termEntry id="wiki.open.hr-432">
         <langSet xml:lang="en">
           <ntig>
@@ -18490,5 +18534,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-432">
+      <termEntry id="wiki.open.hr-433">
         <langSet xml:lang="en">
           <ntig>
@@ -18527,5 +18571,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-433">
+      <termEntry id="wiki.open.hr-434">
         <langSet xml:lang="en">
           <ntig>
@@ -18557,5 +18601,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-434">
+      <termEntry id="wiki.open.hr-435">
         <langSet xml:lang="en">
           <ntig>
@@ -18587,5 +18631,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-435">
+      <termEntry id="wiki.open.hr-436">
         <langSet xml:lang="en">
           <ntig>
@@ -18610,5 +18654,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-436">
+      <termEntry id="wiki.open.hr-437">
         <langSet xml:lang="en">
           <ntig>
@@ -18626,5 +18670,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-437">
+      <termEntry id="wiki.open.hr-438">
         <langSet xml:lang="en">
           <ntig>
@@ -18656,5 +18700,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-438">
+      <termEntry id="wiki.open.hr-439">
         <langSet xml:lang="en">
           <ntig>
@@ -18679,5 +18723,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-439">
+      <termEntry id="wiki.open.hr-440">
         <langSet xml:lang="en">
           <ntig>
@@ -18709,5 +18753,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-440">
+      <termEntry id="wiki.open.hr-441">
         <langSet xml:lang="en">
           <ntig>
@@ -18725,5 +18769,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-441">
+      <termEntry id="wiki.open.hr-442">
         <langSet xml:lang="en">
           <ntig>
@@ -18741,5 +18785,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-442">
+      <termEntry id="wiki.open.hr-443">
         <langSet xml:lang="en">
           <ntig>
@@ -18771,5 +18815,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-443">
+      <termEntry id="wiki.open.hr-444">
         <langSet xml:lang="en">
           <ntig>
@@ -18787,5 +18831,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-444">
+      <termEntry id="wiki.open.hr-445">
         <langSet xml:lang="en">
           <ntig>
@@ -18824,5 +18868,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-445">
+      <termEntry id="wiki.open.hr-446">
         <langSet xml:lang="en">
           <ntig>
@@ -18903,5 +18947,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-446">
+      <termEntry id="wiki.open.hr-447">
         <langSet xml:lang="en">
           <ntig>
@@ -18961,5 +19005,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-447">
+      <termEntry id="wiki.open.hr-448">
         <langSet xml:lang="en">
           <ntig>
@@ -18984,5 +19028,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-448">
+      <termEntry id="wiki.open.hr-449">
         <langSet xml:lang="en">
           <ntig>
@@ -19021,5 +19065,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-449">
+      <termEntry id="wiki.open.hr-450">
         <langSet xml:lang="en">
           <ntig>
@@ -19072,5 +19116,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-450">
+      <termEntry id="wiki.open.hr-451">
         <langSet xml:lang="en">
           <ntig>
@@ -19165,5 +19209,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-451">
+      <termEntry id="wiki.open.hr-452">
         <langSet xml:lang="en">
           <ntig>
@@ -19181,5 +19225,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-452">
+      <termEntry id="wiki.open.hr-453">
         <langSet xml:lang="en">
           <ntig>
@@ -19302,5 +19346,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-453">
+      <termEntry id="wiki.open.hr-454">
         <langSet xml:lang="en">
           <ntig>
@@ -19437,5 +19481,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-454">
+      <termEntry id="wiki.open.hr-455">
         <langSet xml:lang="en">
           <ntig>
@@ -19474,5 +19518,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-455">
+      <termEntry id="wiki.open.hr-456">
         <langSet xml:lang="en">
           <ntig>
@@ -19504,5 +19548,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-456">
+      <termEntry id="wiki.open.hr-457">
         <langSet xml:lang="en">
           <ntig>
@@ -19569,5 +19613,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-457">
+      <termEntry id="wiki.open.hr-458">
         <langSet xml:lang="en">
           <ntig>
@@ -19592,5 +19636,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-458">
+      <termEntry id="wiki.open.hr-459">
         <langSet xml:lang="en">
           <ntig>
@@ -19629,5 +19673,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-459">
+      <termEntry id="wiki.open.hr-460">
         <langSet xml:lang="en">
           <ntig>
@@ -19666,5 +19710,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-460">
+      <termEntry id="wiki.open.hr-461">
         <langSet xml:lang="en">
           <ntig>
@@ -19703,5 +19747,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-461">
+      <termEntry id="wiki.open.hr-462">
         <langSet xml:lang="en">
           <ntig>
@@ -19761,5 +19805,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-462">
+      <termEntry id="wiki.open.hr-463">
         <langSet xml:lang="en">
           <ntig>
@@ -19784,5 +19828,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-463">
+      <termEntry id="wiki.open.hr-464">
         <langSet xml:lang="en">
           <ntig>
@@ -19800,5 +19844,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-464">
+      <termEntry id="wiki.open.hr-465">
         <langSet xml:lang="en">
           <ntig>
@@ -19830,5 +19874,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-465">
+      <termEntry id="wiki.open.hr-466">
         <langSet xml:lang="en">
           <ntig>
@@ -19860,5 +19904,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-466">
+      <termEntry id="wiki.open.hr-467">
         <langSet xml:lang="en">
           <ntig>
@@ -19897,5 +19941,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-467">
+      <termEntry id="wiki.open.hr-468">
         <langSet xml:lang="en">
           <ntig>
@@ -19934,5 +19978,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-468">
+      <termEntry id="wiki.open.hr-469">
         <langSet xml:lang="en">
           <ntig>
@@ -19950,5 +19994,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-469">
+      <termEntry id="wiki.open.hr-470">
         <langSet xml:lang="en">
           <ntig>
@@ -20015,5 +20059,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-470">
+      <termEntry id="wiki.open.hr-471">
         <langSet xml:lang="en">
           <ntig>
@@ -20031,5 +20075,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-471">
+      <termEntry id="wiki.open.hr-472">
         <langSet xml:lang="en">
           <ntig>
@@ -20110,5 +20154,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-472">
+      <termEntry id="wiki.open.hr-473">
         <langSet xml:lang="en">
           <ntig>
@@ -20224,5 +20268,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-473">
+      <termEntry id="wiki.open.hr-474">
         <langSet xml:lang="en">
           <ntig>
@@ -20240,5 +20284,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-474">
+      <termEntry id="wiki.open.hr-475">
         <langSet xml:lang="en">
           <ntig>
@@ -20347,5 +20391,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-475">
+      <termEntry id="wiki.open.hr-476">
         <langSet xml:lang="en">
           <ntig>
@@ -20377,5 +20421,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-476">
+      <termEntry id="wiki.open.hr-477">
         <langSet xml:lang="en">
           <ntig>
@@ -20442,5 +20486,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-477">
+      <termEntry id="wiki.open.hr-478">
         <langSet xml:lang="en">
           <ntig>
@@ -20479,5 +20523,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-478">
+      <termEntry id="wiki.open.hr-479">
         <langSet xml:lang="en">
           <ntig>
@@ -20551,5 +20595,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-479">
+      <termEntry id="wiki.open.hr-480">
         <langSet xml:lang="en">
           <ntig>
@@ -20595,5 +20639,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-480">
+      <termEntry id="wiki.open.hr-481">
         <langSet xml:lang="en">
           <ntig>
@@ -20632,5 +20676,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-481">
+      <termEntry id="wiki.open.hr-482">
         <langSet xml:lang="en">
           <ntig>
@@ -20662,5 +20706,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-482">
+      <termEntry id="wiki.open.hr-483">
         <langSet xml:lang="en">
           <ntig>
@@ -20685,5 +20729,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-483">
+      <termEntry id="wiki.open.hr-484">
         <langSet xml:lang="en">
           <ntig>
@@ -20701,5 +20745,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-484">
+      <termEntry id="wiki.open.hr-485">
         <langSet xml:lang="en">
           <ntig>
@@ -20759,5 +20803,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-485">
+      <termEntry id="wiki.open.hr-486">
         <langSet xml:lang="en">
           <ntig>
@@ -20782,5 +20826,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-486">
+      <termEntry id="wiki.open.hr-487">
         <langSet xml:lang="en">
           <ntig>
@@ -20805,5 +20849,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-487">
+      <termEntry id="wiki.open.hr-488">
         <langSet xml:lang="en">
           <ntig>
@@ -20842,5 +20886,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-488">
+      <termEntry id="wiki.open.hr-489">
         <langSet xml:lang="en">
           <ntig>
@@ -20907,5 +20951,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-489">
+      <termEntry id="wiki.open.hr-490">
         <langSet xml:lang="en">
           <ntig>
@@ -20923,5 +20967,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-490">
+      <termEntry id="wiki.open.hr-491">
         <langSet xml:lang="en">
           <ntig>
@@ -20974,5 +21018,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-491">
+      <termEntry id="wiki.open.hr-492">
         <langSet xml:lang="en">
           <ntig>
@@ -20990,5 +21034,28 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-492">
+      <termEntry id="wiki.open.hr-493">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
+              <term>object</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
+              <term>objects</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>objekt</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-494">
         <langSet xml:lang="en">
           <ntig>
@@ -21034,5 +21101,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-493">
+      <termEntry id="wiki.open.hr-495">
         <langSet xml:lang="en">
           <ntig>
@@ -21113,5 +21180,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-494">
+      <termEntry id="wiki.open.hr-496">
         <langSet xml:lang="en">
           <ntig>
@@ -21164,5 +21231,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-495">
+      <termEntry id="wiki.open.hr-497">
         <langSet xml:lang="en">
           <ntig>
@@ -21208,5 +21275,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-496">
+      <termEntry id="wiki.open.hr-498">
         <langSet xml:lang="en">
           <ntig>
@@ -21224,5 +21291,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-497">
+      <termEntry id="wiki.open.hr-499">
         <langSet xml:lang="en">
           <ntig>
@@ -21240,5 +21307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-498">
+      <termEntry id="wiki.open.hr-500">
         <langSet xml:lang="en">
           <ntig>
@@ -21256,5 +21323,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-499">
+      <termEntry id="wiki.open.hr-501">
         <langSet xml:lang="en">
           <ntig>
@@ -21307,5 +21374,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-500">
+      <termEntry id="wiki.open.hr-502">
         <langSet xml:lang="en">
           <ntig>
@@ -21337,5 +21404,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-501">
+      <termEntry id="wiki.open.hr-503">
         <langSet xml:lang="en">
           <ntig>
@@ -21367,5 +21434,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-502">
+      <termEntry id="wiki.open.hr-504">
         <langSet xml:lang="en">
           <ntig>
@@ -21404,5 +21471,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-503">
+      <termEntry id="wiki.open.hr-505">
         <langSet xml:lang="en">
           <ntig>
@@ -21504,5 +21571,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-504">
+      <termEntry id="wiki.open.hr-506">
         <langSet xml:lang="en">
           <ntig>
@@ -21541,5 +21608,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-505">
+      <termEntry id="wiki.open.hr-507">
         <langSet xml:lang="en">
           <ntig>
@@ -21564,5 +21631,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-506">
+      <termEntry id="wiki.open.hr-508">
         <langSet xml:lang="en">
           <ntig>
@@ -21587,5 +21654,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-507">
+      <termEntry id="wiki.open.hr-509">
         <langSet xml:lang="en">
           <ntig>
@@ -21624,5 +21691,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-508">
+      <termEntry id="wiki.open.hr-510">
         <langSet xml:lang="en">
           <ntig>
@@ -21675,5 +21742,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-509">
+      <termEntry id="wiki.open.hr-511">
         <langSet xml:lang="en">
           <ntig>
@@ -21726,5 +21793,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-510">
+      <termEntry id="wiki.open.hr-512">
         <langSet xml:lang="en">
           <ntig>
@@ -21749,5 +21816,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-511">
+      <termEntry id="wiki.open.hr-513">
         <langSet xml:lang="en">
           <ntig>
@@ -21772,5 +21839,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-512">
+      <termEntry id="wiki.open.hr-514">
         <langSet xml:lang="en">
           <ntig>
@@ -21802,5 +21869,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-513">
+      <termEntry id="wiki.open.hr-515">
         <langSet xml:lang="en">
           <ntig>
@@ -21853,5 +21920,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-514">
+      <termEntry id="wiki.open.hr-516">
         <langSet xml:lang="en">
           <ntig>
@@ -21869,5 +21936,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-515">
+      <termEntry id="wiki.open.hr-517">
         <langSet xml:lang="en">
           <ntig>
@@ -21892,5 +21959,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-516">
+      <termEntry id="wiki.open.hr-518">
         <langSet xml:lang="en">
           <ntig>
@@ -21922,5 +21989,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-517">
+      <termEntry id="wiki.open.hr-519">
         <langSet xml:lang="en">
           <ntig>
@@ -21938,5 +22005,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-518">
+      <termEntry id="wiki.open.hr-520">
         <langSet xml:lang="en">
           <ntig>
@@ -21968,5 +22035,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-519">
+      <termEntry id="wiki.open.hr-521">
         <langSet xml:lang="en">
           <ntig>
@@ -22005,5 +22072,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-520">
+      <termEntry id="wiki.open.hr-522">
         <langSet xml:lang="en">
           <ntig>
@@ -22042,5 +22109,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-521">
+      <termEntry id="wiki.open.hr-523">
         <langSet xml:lang="en">
           <ntig>
@@ -22058,5 +22125,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-522">
+      <termEntry id="wiki.open.hr-524">
         <langSet xml:lang="en">
           <ntig>
@@ -22116,5 +22183,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-523">
+      <termEntry id="wiki.open.hr-525">
         <langSet xml:lang="en">
           <ntig>
@@ -22167,5 +22234,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-524">
+      <termEntry id="wiki.open.hr-526">
         <langSet xml:lang="en">
           <ntig>
@@ -22204,5 +22271,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-525">
+      <termEntry id="wiki.open.hr-527">
         <langSet xml:lang="en">
           <ntig>
@@ -22248,5 +22315,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-526">
+      <termEntry id="wiki.open.hr-528">
         <langSet xml:lang="en">
           <ntig>
@@ -22264,5 +22331,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-527">
+      <termEntry id="wiki.open.hr-529">
         <langSet xml:lang="en">
           <ntig>
@@ -22287,5 +22354,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-528">
+      <termEntry id="wiki.open.hr-530">
         <langSet xml:lang="en">
           <ntig>
@@ -22345,5 +22412,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-529">
+      <termEntry id="wiki.open.hr-531">
         <langSet xml:lang="en">
           <ntig>
@@ -22417,5 +22484,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-530">
+      <termEntry id="wiki.open.hr-532">
         <langSet xml:lang="en">
           <ntig>
@@ -22447,5 +22514,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-531">
+      <termEntry id="wiki.open.hr-533">
         <langSet xml:lang="en">
           <ntig>
@@ -22512,5 +22579,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-532">
+      <termEntry id="wiki.open.hr-534">
         <langSet xml:lang="en">
           <ntig>
@@ -22542,5 +22609,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-533">
+      <termEntry id="wiki.open.hr-535">
         <langSet xml:lang="en">
           <ntig>
@@ -22579,5 +22646,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-534">
+      <termEntry id="wiki.open.hr-536">
         <langSet xml:lang="en">
           <ntig>
@@ -22644,5 +22711,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-535">
+      <termEntry id="wiki.open.hr-537">
         <langSet xml:lang="en">
           <ntig>
@@ -22681,5 +22748,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-536">
+      <termEntry id="wiki.open.hr-538">
         <langSet xml:lang="en">
           <ntig>
@@ -22753,5 +22820,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-537">
+      <termEntry id="wiki.open.hr-539">
         <langSet xml:lang="en">
           <ntig>
@@ -22783,5 +22850,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-538">
+      <termEntry id="wiki.open.hr-540">
         <langSet xml:lang="en">
           <ntig>
@@ -22834,5 +22901,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-539">
+      <termEntry id="wiki.open.hr-541">
         <langSet xml:lang="en">
           <ntig>
@@ -22885,5 +22952,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-540">
+      <termEntry id="wiki.open.hr-542">
         <langSet xml:lang="en">
           <ntig>
@@ -22908,5 +22975,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-541">
+      <termEntry id="wiki.open.hr-543">
         <langSet xml:lang="en">
           <ntig>
@@ -22924,5 +22991,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-542">
+      <termEntry id="wiki.open.hr-544">
         <langSet xml:lang="en">
           <ntig>
@@ -23059,5 +23126,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-543">
+      <termEntry id="wiki.open.hr-545">
         <langSet xml:lang="en">
           <ntig>
@@ -23159,5 +23226,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-544">
+      <termEntry id="wiki.open.hr-546">
         <langSet xml:lang="en">
           <ntig>
@@ -23182,5 +23249,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-545">
+      <termEntry id="wiki.open.hr-547">
         <langSet xml:lang="en">
           <ntig>
@@ -23226,5 +23293,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-546">
+      <termEntry id="wiki.open.hr-548">
         <langSet xml:lang="en">
           <ntig>
@@ -23242,5 +23309,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-547">
+      <termEntry id="wiki.open.hr-549">
         <langSet xml:lang="en">
           <ntig>
@@ -23293,5 +23360,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-548">
+      <termEntry id="wiki.open.hr-550">
         <langSet xml:lang="en">
           <ntig>
@@ -23316,5 +23383,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-549">
+      <termEntry id="wiki.open.hr-551">
         <langSet xml:lang="en">
           <ntig>
@@ -23346,5 +23413,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-550">
+      <termEntry id="wiki.open.hr-552">
         <langSet xml:lang="en">
           <ntig>
@@ -23404,5 +23471,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-551">
+      <termEntry id="wiki.open.hr-553">
         <langSet xml:lang="en">
           <ntig>
@@ -23427,5 +23494,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-552">
+      <termEntry id="wiki.open.hr-554">
         <langSet xml:lang="en">
           <ntig>
@@ -23457,5 +23524,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-553">
+      <termEntry id="wiki.open.hr-555">
         <langSet xml:lang="en">
           <ntig>
@@ -23494,5 +23561,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-554">
+      <termEntry id="wiki.open.hr-556">
         <langSet xml:lang="en">
           <ntig>
@@ -23545,5 +23612,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-555">
+      <termEntry id="wiki.open.hr-557">
         <langSet xml:lang="en">
           <ntig>
@@ -23624,5 +23691,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-556">
+      <termEntry id="wiki.open.hr-558">
         <langSet xml:lang="en">
           <ntig>
@@ -23647,5 +23714,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-557">
+      <termEntry id="wiki.open.hr-559">
         <langSet xml:lang="en">
           <ntig>
@@ -23712,5 +23779,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-558">
+      <termEntry id="wiki.open.hr-560">
         <langSet xml:lang="en">
           <ntig>
@@ -23756,5 +23823,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-559">
+      <termEntry id="wiki.open.hr-561">
         <langSet xml:lang="en">
           <ntig>
@@ -23786,5 +23853,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-560">
+      <termEntry id="wiki.open.hr-562">
         <langSet xml:lang="en">
           <ntig>
@@ -23858,5 +23925,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-561">
+      <termEntry id="wiki.open.hr-563">
         <langSet xml:lang="en">
           <ntig>
@@ -23916,5 +23983,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-562">
+      <termEntry id="wiki.open.hr-564">
         <langSet xml:lang="en">
           <ntig>
@@ -23932,5 +23999,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-563">
+      <termEntry id="wiki.open.hr-565">
         <langSet xml:lang="en">
           <ntig>
@@ -23955,5 +24022,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-564">
+      <termEntry id="wiki.open.hr-566">
         <langSet xml:lang="en">
           <ntig>
@@ -24090,5 +24157,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-565">
+      <termEntry id="wiki.open.hr-567">
         <langSet xml:lang="en">
           <ntig>
@@ -24141,5 +24208,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-566">
+      <termEntry id="wiki.open.hr-568">
         <langSet xml:lang="en">
           <ntig>
@@ -24199,5 +24266,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-567">
+      <termEntry id="wiki.open.hr-569">
         <langSet xml:lang="en">
           <ntig>
@@ -24243,5 +24310,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-568">
+      <termEntry id="wiki.open.hr-570">
         <langSet xml:lang="en">
           <ntig>
@@ -24287,5 +24354,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-569">
+      <termEntry id="wiki.open.hr-571">
         <langSet xml:lang="en">
           <ntig>
@@ -24317,5 +24384,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-570">
+      <termEntry id="wiki.open.hr-572">
         <langSet xml:lang="en">
           <ntig>
@@ -24396,5 +24463,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-571">
+      <termEntry id="wiki.open.hr-573">
         <langSet xml:lang="en">
           <ntig>
@@ -24440,5 +24507,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-572">
+      <termEntry id="wiki.open.hr-574">
         <langSet xml:lang="en">
           <ntig>
@@ -24491,5 +24558,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-573">
+      <termEntry id="wiki.open.hr-575">
         <langSet xml:lang="en">
           <ntig>
@@ -24563,5 +24630,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-574">
+      <termEntry id="wiki.open.hr-576">
         <langSet xml:lang="en">
           <ntig>
@@ -24579,5 +24646,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-575">
+      <termEntry id="wiki.open.hr-577">
         <langSet xml:lang="en">
           <ntig>
@@ -24616,5 +24683,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-576">
+      <termEntry id="wiki.open.hr-578">
         <langSet xml:lang="en">
           <ntig>
@@ -24639,5 +24706,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-577">
+      <termEntry id="wiki.open.hr-579">
         <langSet xml:lang="en">
           <ntig>
@@ -24676,5 +24743,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-578">
+      <termEntry id="wiki.open.hr-580">
         <langSet xml:lang="en">
           <ntig>
@@ -24692,5 +24759,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-579">
+      <termEntry id="wiki.open.hr-581">
         <langSet xml:lang="en">
           <ntig>
@@ -24757,5 +24824,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-580">
+      <termEntry id="wiki.open.hr-582">
         <langSet xml:lang="en">
           <ntig>
@@ -24836,5 +24903,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-581">
+      <termEntry id="wiki.open.hr-583">
         <langSet xml:lang="en">
           <ntig>
@@ -24908,5 +24975,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-582">
+      <termEntry id="wiki.open.hr-584">
         <langSet xml:lang="en">
           <ntig>
@@ -24966,5 +25033,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-583">
+      <termEntry id="wiki.open.hr-585">
         <langSet xml:lang="en">
           <ntig>
@@ -24982,5 +25049,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-584">
+      <termEntry id="wiki.open.hr-586">
         <langSet xml:lang="en">
           <ntig>
@@ -25033,5 +25100,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-585">
+      <termEntry id="wiki.open.hr-587">
         <langSet xml:lang="en">
           <ntig>
@@ -25049,5 +25116,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-586">
+      <termEntry id="wiki.open.hr-588">
         <langSet xml:lang="en">
           <ntig>
@@ -25149,5 +25216,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-587">
+      <termEntry id="wiki.open.hr-589">
         <langSet xml:lang="en">
           <ntig>
@@ -25193,5 +25260,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-588">
+      <termEntry id="wiki.open.hr-590">
         <langSet xml:lang="en">
           <ntig>
@@ -25265,5 +25332,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-589">
+      <termEntry id="wiki.open.hr-591">
         <langSet xml:lang="en">
           <ntig>
@@ -25323,5 +25390,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-590">
+      <termEntry id="wiki.open.hr-592">
         <langSet xml:lang="en">
           <ntig>
@@ -25339,5 +25406,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-591">
+      <termEntry id="wiki.open.hr-593">
         <langSet xml:lang="en">
           <ntig>
@@ -25362,5 +25429,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-592">
+      <termEntry id="wiki.open.hr-594">
         <langSet xml:lang="en">
           <ntig>
@@ -25448,5 +25515,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-593">
+      <termEntry id="wiki.open.hr-595">
         <langSet xml:lang="en">
           <ntig>
@@ -25485,5 +25552,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-594">
+      <termEntry id="wiki.open.hr-596">
         <langSet xml:lang="en">
           <ntig>
@@ -25536,5 +25603,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-595">
+      <termEntry id="wiki.open.hr-597">
         <langSet xml:lang="en">
           <ntig>
@@ -25580,5 +25647,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-596">
+      <termEntry id="wiki.open.hr-598">
         <langSet xml:lang="en">
           <ntig>
@@ -25603,5 +25670,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-597">
+      <termEntry id="wiki.open.hr-599">
         <langSet xml:lang="en">
           <ntig>
@@ -25619,5 +25686,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-598">
+      <termEntry id="wiki.open.hr-600">
         <langSet xml:lang="en">
           <ntig>
@@ -25663,5 +25730,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-599">
+      <termEntry id="wiki.open.hr-601">
         <langSet xml:lang="en">
           <ntig>
@@ -25735,5 +25802,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-600">
+      <termEntry id="wiki.open.hr-602">
         <langSet xml:lang="en">
           <ntig>
@@ -25856,5 +25923,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-601">
+      <termEntry id="wiki.open.hr-603">
         <langSet xml:lang="en">
           <ntig>
@@ -25928,5 +25995,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-602">
+      <termEntry id="wiki.open.hr-604">
         <langSet xml:lang="en">
           <ntig>
@@ -25979,5 +26046,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-603">
+      <termEntry id="wiki.open.hr-605">
         <langSet xml:lang="en">
           <ntig>
@@ -26051,5 +26118,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-604">
+      <termEntry id="wiki.open.hr-606">
         <langSet xml:lang="en">
           <ntig>
@@ -26067,5 +26134,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-605">
+      <termEntry id="wiki.open.hr-607">
         <langSet xml:lang="en">
           <ntig>
@@ -26111,5 +26178,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-606">
+      <termEntry id="wiki.open.hr-608">
         <langSet xml:lang="en">
           <ntig>
@@ -26204,5 +26271,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-607">
+      <termEntry id="wiki.open.hr-609">
         <langSet xml:lang="en">
           <ntig>
@@ -26220,5 +26287,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-608">
+      <termEntry id="wiki.open.hr-610">
         <langSet xml:lang="en">
           <ntig>
@@ -26271,5 +26338,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-609">
+      <termEntry id="wiki.open.hr-611">
         <langSet xml:lang="en">
           <ntig>
@@ -26287,5 +26354,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-610">
+      <termEntry id="wiki.open.hr-612">
         <langSet xml:lang="en">
           <ntig>
@@ -26366,5 +26433,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-611">
+      <termEntry id="wiki.open.hr-613">
         <langSet xml:lang="en">
           <ntig>
@@ -26438,5 +26505,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-612">
+      <termEntry id="wiki.open.hr-614">
         <langSet xml:lang="en">
           <ntig>
@@ -26489,5 +26556,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-613">
+      <termEntry id="wiki.open.hr-615">
         <langSet xml:lang="en">
           <ntig>
@@ -26547,5 +26614,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-614">
+      <termEntry id="wiki.open.hr-616">
         <langSet xml:lang="en">
           <ntig>
@@ -26682,5 +26749,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-615">
+      <termEntry id="wiki.open.hr-617">
         <langSet xml:lang="en">
           <ntig>
@@ -26726,5 +26793,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-616">
+      <termEntry id="wiki.open.hr-618">
         <langSet xml:lang="en">
           <ntig>
@@ -26749,5 +26816,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-617">
+      <termEntry id="wiki.open.hr-619">
         <langSet xml:lang="en">
           <ntig>
@@ -26765,5 +26832,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-618">
+      <termEntry id="wiki.open.hr-620">
         <langSet xml:lang="en">
           <ntig>
@@ -26823,5 +26890,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-619">
+      <termEntry id="wiki.open.hr-621">
         <langSet xml:lang="en">
           <ntig>
@@ -26874,5 +26941,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-620">
+      <termEntry id="wiki.open.hr-622">
         <langSet xml:lang="en">
           <ntig>
@@ -26946,5 +27013,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-621">
+      <termEntry id="wiki.open.hr-623">
         <langSet xml:lang="en">
           <ntig>
@@ -26997,5 +27064,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-622">
+      <termEntry id="wiki.open.hr-624">
         <langSet xml:lang="en">
           <ntig>
@@ -27041,5 +27108,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-623">
+      <termEntry id="wiki.open.hr-625">
         <langSet xml:lang="en">
           <ntig>
@@ -27085,5 +27152,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-624">
+      <termEntry id="wiki.open.hr-626">
         <langSet xml:lang="en">
           <ntig>
@@ -27122,5 +27189,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-625">
+      <termEntry id="wiki.open.hr-627">
         <langSet xml:lang="en">
           <ntig>
@@ -27166,5 +27233,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-626">
+      <termEntry id="wiki.open.hr-628">
         <langSet xml:lang="en">
           <ntig>
@@ -27196,5 +27263,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-627">
+      <termEntry id="wiki.open.hr-629">
         <langSet xml:lang="en">
           <ntig>
@@ -27268,5 +27335,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-628">
+      <termEntry id="wiki.open.hr-630">
         <langSet xml:lang="en">
           <ntig>
@@ -27284,5 +27351,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-629">
+      <termEntry id="wiki.open.hr-631">
         <langSet xml:lang="en">
           <ntig>
@@ -27307,5 +27374,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-630">
+      <termEntry id="wiki.open.hr-632">
         <langSet xml:lang="en">
           <ntig>
@@ -27344,5 +27411,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-631">
+      <termEntry id="wiki.open.hr-633">
         <langSet xml:lang="en">
           <ntig>
@@ -27374,5 +27441,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-632">
+      <termEntry id="wiki.open.hr-634">
         <langSet xml:lang="en">
           <ntig>
@@ -27411,5 +27478,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-633">
+      <termEntry id="wiki.open.hr-635">
         <langSet xml:lang="en">
           <ntig>
@@ -27441,5 +27508,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-634">
+      <termEntry id="wiki.open.hr-636">
         <langSet xml:lang="en">
           <ntig>
@@ -27478,5 +27545,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-635">
+      <termEntry id="wiki.open.hr-637">
         <langSet xml:lang="en">
           <ntig>
@@ -27522,5 +27589,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-636">
+      <termEntry id="wiki.open.hr-638">
         <langSet xml:lang="en">
           <ntig>
@@ -27587,5 +27654,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-637">
+      <termEntry id="wiki.open.hr-639">
         <langSet xml:lang="en">
           <ntig>
@@ -27673,5 +27740,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-638">
+      <termEntry id="wiki.open.hr-640">
         <langSet xml:lang="en">
           <ntig>
@@ -27696,5 +27763,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-639">
+      <termEntry id="wiki.open.hr-641">
         <langSet xml:lang="en">
           <ntig>
@@ -27733,5 +27800,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-640">
+      <termEntry id="wiki.open.hr-642">
         <langSet xml:lang="en">
           <ntig>
@@ -27770,5 +27837,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-641">
+      <termEntry id="wiki.open.hr-643">
         <langSet xml:lang="en">
           <ntig>
@@ -27842,5 +27909,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-642">
+      <termEntry id="wiki.open.hr-644">
         <langSet xml:lang="en">
           <ntig>
@@ -27907,5 +27974,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-643">
+      <termEntry id="wiki.open.hr-645">
         <langSet xml:lang="en">
           <ntig>
@@ -28000,5 +28067,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-644">
+      <termEntry id="wiki.open.hr-646">
         <langSet xml:lang="en">
           <ntig>
@@ -28128,5 +28195,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-645">
+      <termEntry id="wiki.open.hr-647">
         <langSet xml:lang="en">
           <ntig>
@@ -28172,5 +28239,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-646">
+      <termEntry id="wiki.open.hr-648">
         <langSet xml:lang="en">
           <ntig>
@@ -28195,5 +28262,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-647">
+      <termEntry id="wiki.open.hr-649">
         <langSet xml:lang="en">
           <ntig>
@@ -28218,5 +28285,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-648">
+      <termEntry id="wiki.open.hr-650">
         <langSet xml:lang="en">
           <ntig>
@@ -28290,5 +28357,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-649">
+      <termEntry id="wiki.open.hr-651">
         <langSet xml:lang="en">
           <ntig>
@@ -28306,5 +28373,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-650">
+      <termEntry id="wiki.open.hr-652">
         <langSet xml:lang="en">
           <ntig>
@@ -28392,5 +28459,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-651">
+      <termEntry id="wiki.open.hr-653">
         <langSet xml:lang="en">
           <ntig>
@@ -28450,5 +28517,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-652">
+      <termEntry id="wiki.open.hr-654">
         <langSet xml:lang="en">
           <ntig>
@@ -28473,5 +28540,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-653">
+      <termEntry id="wiki.open.hr-655">
         <langSet xml:lang="en">
           <ntig>
@@ -28552,5 +28619,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-654">
+      <termEntry id="wiki.open.hr-656">
         <langSet xml:lang="en">
           <ntig>
@@ -28582,5 +28649,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-655">
+      <termEntry id="wiki.open.hr-657">
         <langSet xml:lang="en">
           <ntig>
@@ -28647,5 +28714,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-656">
+      <termEntry id="wiki.open.hr-658">
         <langSet xml:lang="en">
           <ntig>
@@ -28705,5 +28772,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-657">
+      <termEntry id="wiki.open.hr-659">
         <langSet xml:lang="en">
           <ntig>
@@ -28735,5 +28802,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-658">
+      <termEntry id="wiki.open.hr-660">
         <langSet xml:lang="en">
           <ntig>
@@ -28772,5 +28839,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-659">
+      <termEntry id="wiki.open.hr-661">
         <langSet xml:lang="en">
           <ntig>
@@ -28802,5 +28869,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-660">
+      <termEntry id="wiki.open.hr-662">
         <langSet xml:lang="en">
           <ntig>
@@ -28895,5 +28962,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-661">
+      <termEntry id="wiki.open.hr-663">
         <langSet xml:lang="en">
           <ntig>
@@ -28988,5 +29055,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-662">
+      <termEntry id="wiki.open.hr-664">
         <langSet xml:lang="en">
           <ntig>
@@ -29053,5 +29120,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-663">
+      <termEntry id="wiki.open.hr-665">
         <langSet xml:lang="en">
           <ntig>
@@ -29076,5 +29143,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-664">
+      <termEntry id="wiki.open.hr-666">
         <langSet xml:lang="en">
           <ntig>
@@ -29113,5 +29180,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-665">
+      <termEntry id="wiki.open.hr-667">
         <langSet xml:lang="en">
           <ntig>
@@ -29178,5 +29245,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-666">
+      <termEntry id="wiki.open.hr-668">
         <langSet xml:lang="en">
           <ntig>
@@ -29215,5 +29282,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-667">
+      <termEntry id="wiki.open.hr-669">
         <langSet xml:lang="en">
           <ntig>
@@ -29252,5 +29319,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-668">
+      <termEntry id="wiki.open.hr-670">
         <langSet xml:lang="en">
           <ntig>
@@ -29282,5 +29349,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-669">
+      <termEntry id="wiki.open.hr-671">
         <langSet xml:lang="en">
           <ntig>
@@ -29340,5 +29407,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-670">
+      <termEntry id="wiki.open.hr-672">
         <langSet xml:lang="en">
           <ntig>
@@ -29370,5 +29437,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-671">
+      <termEntry id="wiki.open.hr-673">
         <langSet xml:lang="en">
           <ntig>
@@ -29456,5 +29523,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-672">
+      <termEntry id="wiki.open.hr-674">
         <langSet xml:lang="en">
           <ntig>
@@ -29500,5 +29567,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-673">
+      <termEntry id="wiki.open.hr-675">
         <langSet xml:lang="en">
           <ntig>
@@ -29558,5 +29625,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-674">
+      <termEntry id="wiki.open.hr-676">
         <langSet xml:lang="en">
           <ntig>
@@ -29616,5 +29683,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-675">
+      <termEntry id="wiki.open.hr-677">
         <langSet xml:lang="en">
           <ntig>
@@ -29660,5 +29727,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-676">
+      <termEntry id="wiki.open.hr-678">
         <langSet xml:lang="en">
           <ntig>
@@ -29683,5 +29750,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-677">
+      <termEntry id="wiki.open.hr-679">
         <langSet xml:lang="en">
           <ntig>
@@ -29741,5 +29808,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-678">
+      <termEntry id="wiki.open.hr-680">
         <langSet xml:lang="en">
           <ntig>
@@ -29764,5 +29831,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-679">
+      <termEntry id="wiki.open.hr-681">
         <langSet xml:lang="en">
           <ntig>
@@ -29850,5 +29917,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-680">
+      <termEntry id="wiki.open.hr-682">
         <langSet xml:lang="en">
           <ntig>
@@ -29901,5 +29968,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-681">
+      <termEntry id="wiki.open.hr-683">
         <langSet xml:lang="en">
           <ntig>
@@ -30022,5 +30089,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-682">
+      <termEntry id="wiki.open.hr-684">
         <langSet xml:lang="en">
           <ntig>
@@ -30052,5 +30119,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-683">
+      <termEntry id="wiki.open.hr-685">
         <langSet xml:lang="en">
           <ntig>
@@ -30166,5 +30233,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-684">
+      <termEntry id="wiki.open.hr-686">
         <langSet xml:lang="en">
           <ntig>
@@ -30210,5 +30277,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-685">
+      <termEntry id="wiki.open.hr-687">
         <langSet xml:lang="en">
           <ntig>
@@ -30303,5 +30370,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-686">
+      <termEntry id="wiki.open.hr-688">
         <langSet xml:lang="en">
           <ntig>
@@ -30368,5 +30435,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-687">
+      <termEntry id="wiki.open.hr-689">
         <langSet xml:lang="en">
           <ntig>
@@ -30475,5 +30542,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-688">
+      <termEntry id="wiki.open.hr-690">
         <langSet xml:lang="en">
           <ntig>
@@ -30526,5 +30593,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-689">
+      <termEntry id="wiki.open.hr-691">
         <langSet xml:lang="en">
           <ntig>
@@ -30591,5 +30658,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-690">
+      <termEntry id="wiki.open.hr-692">
         <langSet xml:lang="en">
           <ntig>
@@ -30635,5 +30702,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-691">
+      <termEntry id="wiki.open.hr-693">
         <langSet xml:lang="en">
           <ntig>
@@ -30707,5 +30774,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-692">
+      <termEntry id="wiki.open.hr-694">
         <langSet xml:lang="en">
           <ntig>
@@ -30765,5 +30832,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-693">
+      <termEntry id="wiki.open.hr-695">
         <langSet xml:lang="en">
           <ntig>
@@ -30928,5 +30995,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-694">
+      <termEntry id="wiki.open.hr-696">
         <langSet xml:lang="en">
           <ntig>
@@ -30944,5 +31011,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-695">
+      <termEntry id="wiki.open.hr-697">
         <langSet xml:lang="en">
           <ntig>
@@ -30967,5 +31034,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-696">
+      <termEntry id="wiki.open.hr-698">
         <langSet xml:lang="en">
           <ntig>
@@ -30990,5 +31057,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-697">
+      <termEntry id="wiki.open.hr-699">
         <langSet xml:lang="en">
           <ntig>
@@ -31083,5 +31150,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-698">
+      <termEntry id="wiki.open.hr-700">
         <langSet xml:lang="en">
           <ntig>
@@ -31141,5 +31208,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-699">
+      <termEntry id="wiki.open.hr-701">
         <langSet xml:lang="en">
           <ntig>
@@ -31199,5 +31266,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-700">
+      <termEntry id="wiki.open.hr-702">
         <langSet xml:lang="en">
           <ntig>
@@ -31278,5 +31345,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-701">
+      <termEntry id="wiki.open.hr-703">
         <langSet xml:lang="en">
           <ntig>
@@ -31308,5 +31375,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-702">
+      <termEntry id="wiki.open.hr-704">
         <langSet xml:lang="en">
           <ntig>
@@ -31359,5 +31426,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-703">
+      <termEntry id="wiki.open.hr-705">
         <langSet xml:lang="en">
           <ntig>
@@ -31438,5 +31505,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-704">
+      <termEntry id="wiki.open.hr-706">
         <langSet xml:lang="en">
           <ntig>
@@ -31461,5 +31528,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-705">
+      <termEntry id="wiki.open.hr-707">
         <langSet xml:lang="en">
           <ntig>
@@ -31519,5 +31586,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-706">
+      <termEntry id="wiki.open.hr-708">
         <langSet xml:lang="en">
           <ntig>
@@ -31591,5 +31658,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-707">
+      <termEntry id="wiki.open.hr-709">
         <langSet xml:lang="en">
           <ntig>
@@ -31663,5 +31730,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-708">
+      <termEntry id="wiki.open.hr-710">
         <langSet xml:lang="en">
           <ntig>
@@ -31686,5 +31753,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-709">
+      <termEntry id="wiki.open.hr-711">
         <langSet xml:lang="en">
           <ntig>
@@ -31702,5 +31769,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-710">
+      <termEntry id="wiki.open.hr-712">
         <langSet xml:lang="en">
           <ntig>
@@ -31767,5 +31834,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-711">
+      <termEntry id="wiki.open.hr-713">
         <langSet xml:lang="en">
           <ntig>
@@ -31790,5 +31857,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-712">
+      <termEntry id="wiki.open.hr-714">
         <langSet xml:lang="en">
           <ntig>
@@ -31883,5 +31950,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-713">
+      <termEntry id="wiki.open.hr-715">
         <langSet xml:lang="en">
           <ntig>
@@ -31941,5 +32008,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-714">
+      <termEntry id="wiki.open.hr-716">
         <langSet xml:lang="en">
           <ntig>
@@ -32027,5 +32094,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-715">
+      <termEntry id="wiki.open.hr-717">
         <langSet xml:lang="en">
           <ntig>
@@ -32078,5 +32145,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-716">
+      <termEntry id="wiki.open.hr-718">
         <langSet xml:lang="en">
           <ntig>
@@ -32115,5 +32182,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-717">
+      <termEntry id="wiki.open.hr-719">
         <langSet xml:lang="en">
           <ntig>
@@ -32166,5 +32233,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-718">
+      <termEntry id="wiki.open.hr-720">
         <langSet xml:lang="en">
           <ntig>
@@ -32189,5 +32256,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-719">
+      <termEntry id="wiki.open.hr-721">
         <langSet xml:lang="en">
           <ntig>
@@ -32205,5 +32272,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-720">
+      <termEntry id="wiki.open.hr-722">
         <langSet xml:lang="en">
           <ntig>
@@ -32221,5 +32288,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-721">
+      <termEntry id="wiki.open.hr-723">
         <langSet xml:lang="en">
           <ntig>
@@ -32307,5 +32374,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-722">
+      <termEntry id="wiki.open.hr-724">
         <langSet xml:lang="en">
           <ntig>
@@ -32330,5 +32397,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-723">
+      <termEntry id="wiki.open.hr-725">
         <langSet xml:lang="en">
           <ntig>
@@ -32395,5 +32462,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-724">
+      <termEntry id="wiki.open.hr-726">
         <langSet xml:lang="en">
           <ntig>
@@ -32460,5 +32527,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-725">
+      <termEntry id="wiki.open.hr-727">
         <langSet xml:lang="en">
           <ntig>
@@ -32511,5 +32578,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-726">
+      <termEntry id="wiki.open.hr-728">
         <langSet xml:lang="en">
           <ntig>
@@ -32576,5 +32643,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-727">
+      <termEntry id="wiki.open.hr-729">
         <langSet xml:lang="en">
           <ntig>
@@ -32599,5 +32666,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-728">
+      <termEntry id="wiki.open.hr-730">
         <langSet xml:lang="en">
           <ntig>
@@ -32622,5 +32689,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-729">
+      <termEntry id="wiki.open.hr-731">
         <langSet xml:lang="en">
           <ntig>
@@ -32673,5 +32740,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-730">
+      <termEntry id="wiki.open.hr-732">
         <langSet xml:lang="en">
           <ntig>
@@ -32752,5 +32819,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-731">
+      <termEntry id="wiki.open.hr-733">
         <langSet xml:lang="en">
           <ntig>
@@ -32852,5 +32919,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-732">
+      <termEntry id="wiki.open.hr-734">
         <langSet xml:lang="en">
           <ntig>
@@ -32959,5 +33026,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-733">
+      <termEntry id="wiki.open.hr-735">
         <langSet xml:lang="en">
           <ntig>
@@ -32989,5 +33056,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-734">
+      <termEntry id="wiki.open.hr-736">
         <langSet xml:lang="en">
           <ntig>
@@ -33012,5 +33079,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-735">
+      <termEntry id="wiki.open.hr-737">
         <langSet xml:lang="en">
           <ntig>
@@ -33070,5 +33137,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-736">
+      <termEntry id="wiki.open.hr-738">
         <langSet xml:lang="en">
           <ntig>
@@ -33135,5 +33202,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-737">
+      <termEntry id="wiki.open.hr-739">
         <langSet xml:lang="en">
           <ntig>
@@ -33151,5 +33218,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-738">
+      <termEntry id="wiki.open.hr-740">
         <langSet xml:lang="en">
           <ntig>
@@ -33209,5 +33276,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-739">
+      <termEntry id="wiki.open.hr-741">
         <langSet xml:lang="en">
           <ntig>
@@ -33225,5 +33292,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-740">
+      <termEntry id="wiki.open.hr-742">
         <langSet xml:lang="en">
           <ntig>
@@ -33255,5 +33322,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-741">
+      <termEntry id="wiki.open.hr-743">
         <langSet xml:lang="en">
           <ntig>
@@ -33278,5 +33345,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-742">
+      <termEntry id="wiki.open.hr-744">
         <langSet xml:lang="en">
           <ntig>
@@ -33315,5 +33382,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-743">
+      <termEntry id="wiki.open.hr-745">
         <langSet xml:lang="en">
           <ntig>
@@ -33331,5 +33398,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-744">
+      <termEntry id="wiki.open.hr-746">
         <langSet xml:lang="en">
           <ntig>
@@ -33382,5 +33449,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-745">
+      <termEntry id="wiki.open.hr-747">
         <langSet xml:lang="en">
           <ntig>
@@ -33468,5 +33535,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-746">
+      <termEntry id="wiki.open.hr-748">
         <langSet xml:lang="en">
           <ntig>
@@ -33540,5 +33607,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-747">
+      <termEntry id="wiki.open.hr-749">
         <langSet xml:lang="en">
           <ntig>
@@ -33584,5 +33651,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-748">
+      <termEntry id="wiki.open.hr-750">
         <langSet xml:lang="en">
           <ntig>
@@ -33656,5 +33723,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-749">
+      <termEntry id="wiki.open.hr-751">
         <langSet xml:lang="en">
           <ntig>
@@ -33686,5 +33753,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-750">
+      <termEntry id="wiki.open.hr-752">
         <langSet xml:lang="en">
           <ntig>
@@ -33709,5 +33776,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-751">
+      <termEntry id="wiki.open.hr-753">
         <langSet xml:lang="en">
           <ntig>
@@ -33753,5 +33820,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-752">
+      <termEntry id="wiki.open.hr-754">
         <langSet xml:lang="en">
           <ntig>
@@ -33804,5 +33871,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-753">
+      <termEntry id="wiki.open.hr-755">
         <langSet xml:lang="en">
           <ntig>
@@ -33848,5 +33915,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-754">
+      <termEntry id="wiki.open.hr-756">
         <langSet xml:lang="en">
           <ntig>
@@ -33871,5 +33938,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-755">
+      <termEntry id="wiki.open.hr-757">
         <langSet xml:lang="en">
           <ntig>
@@ -33894,5 +33961,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-756">
+      <termEntry id="wiki.open.hr-758">
         <langSet xml:lang="en">
           <ntig>
@@ -33952,5 +34019,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-757">
+      <termEntry id="wiki.open.hr-759">
         <langSet xml:lang="en">
           <ntig>
@@ -33982,5 +34049,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-758">
+      <termEntry id="wiki.open.hr-760">
         <langSet xml:lang="en">
           <ntig>
@@ -33998,5 +34065,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-759">
+      <termEntry id="wiki.open.hr-761">
         <langSet xml:lang="en">
           <ntig>
@@ -34028,5 +34095,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-760">
+      <termEntry id="wiki.open.hr-762">
         <langSet xml:lang="en">
           <ntig>
@@ -34044,5 +34111,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-761">
+      <termEntry id="wiki.open.hr-763">
         <langSet xml:lang="en">
           <ntig>
@@ -34067,5 +34134,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-762">
+      <termEntry id="wiki.open.hr-764">
         <langSet xml:lang="en">
           <ntig>
@@ -34083,5 +34150,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-763">
+      <termEntry id="wiki.open.hr-765">
         <langSet xml:lang="en">
           <ntig>
@@ -34106,5 +34173,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-764">
+      <termEntry id="wiki.open.hr-766">
         <langSet xml:lang="en">
           <ntig>
@@ -34150,5 +34217,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-765">
+      <termEntry id="wiki.open.hr-767">
         <langSet xml:lang="en">
           <ntig>
@@ -34194,5 +34261,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-766">
+      <termEntry id="wiki.open.hr-768">
         <langSet xml:lang="en">
           <ntig>
@@ -34217,5 +34284,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-767">
+      <termEntry id="wiki.open.hr-769">
         <langSet xml:lang="en">
           <ntig>
@@ -34268,5 +34335,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-768">
+      <termEntry id="wiki.open.hr-770">
         <langSet xml:lang="en">
           <ntig>
@@ -34319,5 +34386,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-769">
+      <termEntry id="wiki.open.hr-771">
         <langSet xml:lang="en">
           <ntig>
@@ -34349,5 +34416,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-770">
+      <termEntry id="wiki.open.hr-772">
         <langSet xml:lang="en">
           <ntig>
@@ -34379,5 +34446,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-771">
+      <termEntry id="wiki.open.hr-773">
         <langSet xml:lang="en">
           <ntig>
@@ -34402,5 +34469,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-772">
+      <termEntry id="wiki.open.hr-774">
         <langSet xml:lang="en">
           <ntig>
@@ -34432,5 +34499,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-773">
+      <termEntry id="wiki.open.hr-775">
         <langSet xml:lang="en">
           <ntig>
@@ -34476,5 +34543,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-774">
+      <termEntry id="wiki.open.hr-776">
         <langSet xml:lang="en">
           <ntig>
@@ -34492,5 +34559,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-775">
+      <termEntry id="wiki.open.hr-777">
         <langSet xml:lang="en">
           <ntig>
@@ -34529,5 +34596,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-776">
+      <termEntry id="wiki.open.hr-778">
         <langSet xml:lang="en">
           <ntig>
@@ -34552,5 +34619,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-777">
+      <termEntry id="wiki.open.hr-779">
         <langSet xml:lang="en">
           <ntig>
@@ -34610,5 +34677,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-778">
+      <termEntry id="wiki.open.hr-780">
         <langSet xml:lang="en">
           <ntig>
@@ -34633,5 +34700,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-779">
+      <termEntry id="wiki.open.hr-781">
         <langSet xml:lang="en">
           <ntig>
@@ -34698,5 +34765,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-780">
+      <termEntry id="wiki.open.hr-782">
         <langSet xml:lang="en">
           <ntig>
@@ -34735,5 +34802,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-781">
+      <termEntry id="wiki.open.hr-783">
         <langSet xml:lang="en">
           <ntig>
@@ -34765,5 +34832,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-782">
+      <termEntry id="wiki.open.hr-784">
         <langSet xml:lang="en">
           <ntig>
@@ -34795,5 +34862,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-783">
+      <termEntry id="wiki.open.hr-785">
         <langSet xml:lang="en">
           <ntig>
@@ -34818,5 +34885,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-784">
+      <termEntry id="wiki.open.hr-786">
         <langSet xml:lang="en">
           <ntig>
@@ -34834,5 +34901,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-785">
+      <termEntry id="wiki.open.hr-787">
         <langSet xml:lang="en">
           <ntig>
@@ -34941,5 +35008,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-786">
+      <termEntry id="wiki.open.hr-788">
         <langSet xml:lang="en">
           <ntig>
@@ -34957,5 +35024,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-787">
+      <termEntry id="wiki.open.hr-789">
         <langSet xml:lang="en">
           <ntig>
@@ -34994,5 +35061,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-788">
+      <termEntry id="wiki.open.hr-790">
         <langSet xml:lang="en">
           <ntig>
@@ -35017,5 +35084,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-789">
+      <termEntry id="wiki.open.hr-791">
         <langSet xml:lang="en">
           <ntig>
@@ -35061,5 +35128,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-790">
+      <termEntry id="wiki.open.hr-792">
         <langSet xml:lang="en">
           <ntig>
@@ -35077,5 +35144,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-791">
+      <termEntry id="wiki.open.hr-793">
         <langSet xml:lang="en">
           <ntig>
@@ -35121,5 +35188,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-792">
+      <termEntry id="wiki.open.hr-794">
         <langSet xml:lang="en">
           <ntig>
@@ -35151,5 +35218,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-793">
+      <termEntry id="wiki.open.hr-795">
         <langSet xml:lang="en">
           <ntig>
@@ -35188,5 +35255,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-794">
+      <termEntry id="wiki.open.hr-796">
         <langSet xml:lang="en">
           <ntig>
@@ -35204,5 +35271,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-795">
+      <termEntry id="wiki.open.hr-797">
         <langSet xml:lang="en">
           <ntig>
@@ -35255,5 +35322,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-796">
+      <termEntry id="wiki.open.hr-798">
         <langSet xml:lang="en">
           <ntig>
@@ -35306,5 +35373,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-797">
+      <termEntry id="wiki.open.hr-799">
         <langSet xml:lang="en">
           <ntig>
@@ -35392,5 +35459,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-798">
+      <termEntry id="wiki.open.hr-800">
         <langSet xml:lang="en">
           <ntig>
@@ -35415,5 +35482,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-799">
+      <termEntry id="wiki.open.hr-801">
         <langSet xml:lang="en">
           <ntig>
@@ -35459,5 +35526,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-800">
+      <termEntry id="wiki.open.hr-802">
         <langSet xml:lang="en">
           <ntig>
@@ -35545,5 +35612,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-801">
+      <termEntry id="wiki.open.hr-803">
         <langSet xml:lang="en">
           <ntig>
@@ -35582,5 +35649,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-802">
+      <termEntry id="wiki.open.hr-804">
         <langSet xml:lang="en">
           <ntig>
@@ -35626,5 +35693,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-803">
+      <termEntry id="wiki.open.hr-805">
         <langSet xml:lang="en">
           <ntig>
@@ -35649,5 +35716,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-804">
+      <termEntry id="wiki.open.hr-806">
         <langSet xml:lang="en">
           <ntig>
@@ -35665,5 +35732,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-805">
+      <termEntry id="wiki.open.hr-807">
         <langSet xml:lang="en">
           <ntig>
@@ -35681,5 +35748,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-806">
+      <termEntry id="wiki.open.hr-808">
         <langSet xml:lang="en">
           <ntig>
@@ -35697,5 +35764,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-807">
+      <termEntry id="wiki.open.hr-809">
         <langSet xml:lang="en">
           <ntig>
@@ -35727,5 +35794,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-808">
+      <termEntry id="wiki.open.hr-810">
         <langSet xml:lang="en">
           <ntig>
@@ -35743,5 +35810,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-809">
+      <termEntry id="wiki.open.hr-811">
         <langSet xml:lang="en">
           <ntig>
@@ -35787,5 +35854,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-810">
+      <termEntry id="wiki.open.hr-812">
         <langSet xml:lang="en">
           <ntig>
@@ -35803,5 +35870,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-811">
+      <termEntry id="wiki.open.hr-813">
         <langSet xml:lang="en">
           <ntig>
@@ -35826,5 +35893,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-812">
+      <termEntry id="wiki.open.hr-814">
         <langSet xml:lang="en">
           <ntig>
@@ -35870,5 +35937,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-813">
+      <termEntry id="wiki.open.hr-815">
         <langSet xml:lang="en">
           <ntig>
@@ -35907,5 +35974,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-814">
+      <termEntry id="wiki.open.hr-816">
         <langSet xml:lang="en">
           <ntig>
@@ -35958,5 +36025,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-815">
+      <termEntry id="wiki.open.hr-817">
         <langSet xml:lang="en">
           <ntig>
@@ -35974,5 +36041,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-816">
+      <termEntry id="wiki.open.hr-818">
         <langSet xml:lang="en">
           <ntig>
@@ -35990,5 +36057,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-817">
+      <termEntry id="wiki.open.hr-819">
         <langSet xml:lang="en">
           <ntig>
@@ -36062,5 +36129,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-818">
+      <termEntry id="wiki.open.hr-820">
         <langSet xml:lang="en">
           <ntig>
@@ -36078,5 +36145,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-819">
+      <termEntry id="wiki.open.hr-821">
         <langSet xml:lang="en">
           <ntig>
@@ -36094,5 +36161,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-820">
+      <termEntry id="wiki.open.hr-822">
         <langSet xml:lang="en">
           <ntig>
@@ -36152,5 +36219,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-821">
+      <termEntry id="wiki.open.hr-823">
         <langSet xml:lang="en">
           <ntig>
@@ -36203,5 +36270,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-822">
+      <termEntry id="wiki.open.hr-824">
         <langSet xml:lang="en">
           <ntig>
@@ -36240,5 +36307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-823">
+      <termEntry id="wiki.open.hr-825">
         <langSet xml:lang="en">
           <ntig>
@@ -36291,5 +36358,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-824">
+      <termEntry id="wiki.open.hr-826">
         <langSet xml:lang="en">
           <ntig>
@@ -36342,5 +36409,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-825">
+      <termEntry id="wiki.open.hr-827">
         <langSet xml:lang="en">
           <ntig>
@@ -36386,5 +36453,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-826">
+      <termEntry id="wiki.open.hr-828">
         <langSet xml:lang="en">
           <ntig>
@@ -36430,5 +36497,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-827">
+      <termEntry id="wiki.open.hr-829">
         <langSet xml:lang="en">
           <ntig>
@@ -36460,5 +36527,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-828">
+      <termEntry id="wiki.open.hr-830">
         <langSet xml:lang="en">
           <ntig>
@@ -36497,5 +36564,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-829">
+      <termEntry id="wiki.open.hr-831">
         <langSet xml:lang="en">
           <ntig>
@@ -36513,5 +36580,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-830">
+      <termEntry id="wiki.open.hr-832">
         <langSet xml:lang="en">
           <ntig>
@@ -36536,5 +36603,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-831">
+      <termEntry id="wiki.open.hr-833">
         <langSet xml:lang="en">
           <ntig>
@@ -36615,5 +36682,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-832">
+      <termEntry id="wiki.open.hr-834">
         <langSet xml:lang="en">
           <ntig>
@@ -36666,5 +36733,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-833">
+      <termEntry id="wiki.open.hr-835">
         <langSet xml:lang="en">
           <ntig>
@@ -36682,5 +36749,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-834">
+      <termEntry id="wiki.open.hr-836">
         <langSet xml:lang="en">
           <ntig>
@@ -36754,5 +36821,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-835">
+      <termEntry id="wiki.open.hr-837">
         <langSet xml:lang="en">
           <ntig>
@@ -36826,5 +36893,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-836">
+      <termEntry id="wiki.open.hr-838">
         <langSet xml:lang="en">
           <ntig>
@@ -36870,5 +36937,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-837">
+      <termEntry id="wiki.open.hr-839">
         <langSet xml:lang="en">
           <ntig>
@@ -36893,5 +36960,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-838">
+      <termEntry id="wiki.open.hr-840">
         <langSet xml:lang="en">
           <ntig>
@@ -36916,5 +36983,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-839">
+      <termEntry id="wiki.open.hr-841">
         <langSet xml:lang="en">
           <ntig>
@@ -36974,5 +37041,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-840">
+      <termEntry id="wiki.open.hr-842">
         <langSet xml:lang="en">
           <ntig>
@@ -37039,5 +37106,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-841">
+      <termEntry id="wiki.open.hr-843">
         <langSet xml:lang="en">
           <ntig>
@@ -37083,5 +37150,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-842">
+      <termEntry id="wiki.open.hr-844">
         <langSet xml:lang="en">
           <ntig>
@@ -37113,5 +37180,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-843">
+      <termEntry id="wiki.open.hr-845">
         <langSet xml:lang="en">
           <ntig>
@@ -37143,5 +37210,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-844">
+      <termEntry id="wiki.open.hr-846">
         <langSet xml:lang="en">
           <ntig>
@@ -37166,5 +37233,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-845">
+      <termEntry id="wiki.open.hr-847">
         <langSet xml:lang="en">
           <ntig>
@@ -37189,5 +37256,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-846">
+      <termEntry id="wiki.open.hr-848">
         <langSet xml:lang="en">
           <ntig>
@@ -37219,5 +37286,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-847">
+      <termEntry id="wiki.open.hr-849">
         <langSet xml:lang="en">
           <ntig>
@@ -37256,5 +37323,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-848">
+      <termEntry id="wiki.open.hr-850">
         <langSet xml:lang="en">
           <ntig>
@@ -37272,5 +37339,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-849">
+      <termEntry id="wiki.open.hr-851">
         <langSet xml:lang="en">
           <ntig>
@@ -37288,5 +37355,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-850">
+      <termEntry id="wiki.open.hr-852">
         <langSet xml:lang="en">
           <ntig>
@@ -37304,5 +37371,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-851">
+      <termEntry id="wiki.open.hr-853">
         <langSet xml:lang="en">
           <ntig>
@@ -37362,5 +37429,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-852">
+      <termEntry id="wiki.open.hr-854">
         <langSet xml:lang="en">
           <ntig>
@@ -37385,5 +37452,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-853">
+      <termEntry id="wiki.open.hr-855">
         <langSet xml:lang="en">
           <ntig>
@@ -37422,5 +37489,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-854">
+      <termEntry id="wiki.open.hr-856">
         <langSet xml:lang="en">
           <ntig>
